electrode_group_id: 7
electrode_identity: 30
num_samples: 804054
electrode_idx: 30
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 804.054
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
